## AgsFxEq10AudioProcessor

AgsFxEq10AudioProcessor — fx eq10 audio processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxEq10AudioProcessor * | ags_fx_eq10_audio_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioRun
                ╰── AgsFxEq10AudioProcessor

## Includes

    #include <ags/audio/fx/ags_fx_eq10_audio_processor.h>

## Description

The AgsFxEq10AudioProcessor class provides ports to the effect processor.

## Functions

### ags_fx_eq10_audio_processor_new ()

    AgsFxEq10AudioProcessor *
    ags_fx_eq10_audio_processor_new (AgsAudio *audio);

Create a new instance of AgsFxEq10AudioProcessor

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxEq10AudioProcessor

Since: 3.3.0